## oem-sutton-caley-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-caley-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Caley. (LP: #2089104)

 -- Bin Li <bin.li@canonical.com>  Mon, 11 Nov 2024 11:16:58 +0800
