## oem-sutton-caley-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-caley-meta (24.04ubuntu2) noble; urgency=medium

  * Meta package for Lenovo A100/V100.

 -- Bin Li <bin.li@canonical.com>  Fri, 03 Jan 2025 19:38:55 +0800

oem-sutton-caley-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Caley. (JIRA: SUTTON-57)

 -- Bin Li <bin.li@canonical.com>  Mon, 11 Nov 2024 11:16:58 +0800
