=== debian/control ===
Source: oem-sutton-caley-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b caley-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/caley-noble-oem

Package: oem-sutton-caley-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04a, oem-sutton-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo A100/V100
 This is a metapackage for Lenovo PCs:
  * Lenovo A100
  * Lenovo V100
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-caley-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: oem-sutton-caley-doc
Description: hardware support for Lenovo A100/V100 (factory)
 This is a factory metapackage for Lenovo PCs:
  * Lenovo A100
  * Lenovo V100
 It installs packages needed to support this hardware fully. (factory)
