## oem-sutton-caley-meta 24.04ubuntu4

=== debian/changelog ===
oem-sutton-caley-meta (24.04ubuntu4) noble; urgency=medium

  * Updated the oem-flavour.cfg to generic.

 -- Bin Li <binli@ubuntu.com>  Wed, 30 Jul 2025 15:19:07 +0800

oem-sutton-caley-meta (24.04ubuntu3) noble; urgency=medium

  * Migrate kernel to linux-generic-hwe-24.04

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 03 Jul 2025 11:28:52 +0800
